Garantiza el éxito de tu proyecto de e-commerce gracias al
 marketplace oficial de PrestaShop
close
close

Confirmo mi datos para continuar

close

¡A tu tienda le va a venir genial! Tu producto se ha añadido al carrito

Backward compatibility

Módulo Backward compatibility

Desarrollado por PrestaShop
thumb_up

Más de 90 % usuarios recomiendan este producto

16
5
3
0
0

La nota media incluye todos los comentarios de los últimos seis meses.

(24 votos)
Nivel laptop laptop laptop

Los usuarios piensan que este producto requiere un nivel de competencia:

Para usuarios principiantes  
7
Para usuarios intermedios  
2
Para usuarios avanzados  
1
  • Made by
    PrestaShop
  • Descargado
    +5.000 veces!
  • PrestaShop
    1.4.0.1 - 1.6.1.23

Descripción

Improve modules compatibility.

Funcionalidades

Gracias a esta herramienta, podrá utilizar ciertos módulos disponibles en 1.5 con PrestaShop 1.4 sin tener problemas de compatibilidad.

Además, el uso de este module no necesita ninguna competencia particular, soló tiene que: instalarlo, activarlo, ¡y el modulo se encargara de todo!

 

 

Nota:

  • Este modulo esta disponible SOLO para la versión 1.4 de PrestaShop
  • Backward Compatibility es necesario para el buen funcionamiento de algunos módulos 





Sobre el programador, PrestaShop

PrestaShop

¿Tienes alguna pregunta?
¿Necesitas ayuda?

El programador puede contestarte en
en fr

Gratis

  • Compatibilidad v1.4.0.1 - v1.6.1.23

  • Versión 0.8.1 (17/08/2017)

  • Número de descargas 14852

  • Disponible en en

¿Tienes alguna pregunta? Contacta con nuestro equipo